

.hybrid-content-wrapper { /* see .hybrid-content-wrapper #crumbGreyBG (line 69 below) - bsauls */
	width: 960px;
	padding: 0;
	margin: 0 auto;
	color: #666;
	background-color: #fff;  
        overflow: hidden;
	      
}
/*
#crumbtrail {
	background: #202020;
	font-size: 11px;
	color: white;
}

#crumbtrail a, #crumbtrail a:VISITED, #crumbtrail a:ACTIVE {
	color: white;
}
*/
/*
 * The following (through line 96) added by Bruce Sauls, 2011-11-21 as a temporary measure until
 * a proper template can be developed to share the look and feel of shop.lenovo.com
 * code below is roughly ordered to match the order of appearance on the page, all above container body_content 
 */
#masthead {
    padding-top:5px !important;
}
#masthead .masthead-table {
    margin-bottom:0px !important;
    }
#masthead .masthead-table #logo-cell {
    vertical-align:bottom !important;
    padding-bottom:7px !important;
}
#masthead .masthead-table #country-select-cell {
    font-family: verdana,arial,sans-serif !important;
    font-size:12px !important;
    vertical-align:bottom !important;
    padding-bottom:10px !important;
}
#masthead .masthead-table form select.country{
    margin-bottom:0 !important;
}
#masthead #masthead_inner {
    /*background-image:url("http://www.lenovo.com/lenovo/us/en/images/masthead/masthead_hr.png");*/
    background-position:0 67px !important;
}
#masthead .masthead-table #menus-cell{
    margin-top:5px !important;
}
#masthead div.main-menu-item a, #masthead a:link, #masthead a:hover, #masthead a:visited, #masthead a:active {
    font-weight:bold !important;
    font-family:Arial,Helvetica,sans-serif !important;
    font-size:14px !important;
}
#masthead div.main-menu-item {
    padding-right:15px!important;
}
#masthead div.sub-menu a, #masthead a:link, #masthead a:hover, #masthead a:visited, #masthead a:active {
    font-size:12px !important;
    font-weight:normal !important;
}
.hybrid-content-wrapper #crumbGreyBG {
    background-color:#DC291E !important;
    padding-top:7px!important;
    padding-bottom:7px!important;
    color:white!important;
}
#ABOUT-page_title{
    /*margin-left:-26px !important;*/
    text-indent:0;
    font-family:arial,sans-serif !important;
    font-size:20px !important;
    font-weight:normal !important;
}
.bodyContentTopGradient{
    background: url("http://www.lenovo.com/lenovo/us/en/images/redbar_30x1.gif") repeat-x !important;
}
.bodyContentTopGradient h1{
    margin-left:-10px !important;
    font-family:Arial,Helvetica,sans-serif !important;
    font-size:20px !important;
    font-weight:normal !important;
    padding-top:22px !important;
    padding-bottom:22px !important;
	*margin-left:0px !important; /* IE7 and below hack */
}
.bodyContentTopGradient a{
    color:white !important;
    font-family:"Lucida Sans", Arial,Helvetica,sans-serif !important;
    font-size:11px;
}
